/*==================
Helper Classes
==================*/
.hide-btn,
.hide-title,
.hide-icon {
    display: none !important;
}
/*==================
Layout
==================*/
.athena-landing-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding-top: 50px;
    padding-bottom: 30px;
}
.category-page .athena-landing-container{
    padding-top: 15px;
}
.category-page .best-matches-div{
    display: none;
}
#athena-landing-sidebar{
    width: 240px;
}
#athena-landing-content{
    width: calc(100% - 300px);
}
.no-serach-filter #athena-landing-content{
    width: 100%;
}
/*==================
Product Content
==================*/
/* Filters */
.filter-opener-container{
    display: none;
}
.athena-filter-title-main{
    display: none;
}
.athena-search-filter{
    margin-bottom: 20px;
}
.athena-active-filter-number{
    font-size: 14px;
}
.athena-filter-title{
    font-size: 18px;
    font-weight: 600;
    cursor: pointer;
    margin-bottom: 10px;
    position: relative;
    padding-left: 20px;
}
.athena-filter-title:before{
    content: "";
    position: absolute;
    top: 13px;
    left: 0;
    width: 10px;
    height: 2px;
    background: #4F4F69;
    opacity: 0.5;
}
.athena-filter-title:after{
    content: "";
    position: absolute;
    top: 13px;
    left: 0;
    width: 10px;
    height: 2px;
    background: #4F4F69;
    opacity: 0.5;
    transform: rotate(90deg);
}
.athena-filter-title-active:after{
    display: none;
}
#athena-landing-sidebar > .search-title-result{
    display: block;
    margin-bottom: 20px;
}
#athena-landing-sidebar > .search-title-result > img{
    margin-top: 0 !important;
    width: 100% !important;
    height: auto;
    object-fit: contain;
    aspect-ratio: 450 / 600;
    border: 1px solid #f5f5f5;
    max-height: 145px;
}
#athena-landing-sidebar .edit-button__visual-similarity-search{
    font-size: 14px;
    font-weight: 500;
    opacity: 0.5;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 20px;
    background: url(../../../images/edit.svg) no-repeat left center;
}
.athena-filter-container{
    display: none;
}
.athena-filter-container.athena-filter-container-active{
    display: block;
}
.athena-filter-item{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    margin-bottom: 10px;
    display: block;
}
.search-filter-label{
    font-size: 16px;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.athena-filter-item input{
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.checkmark{
    position: absolute;
    top: 4px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: transparent;
    border-radius: 6px;
    border: 1px solid #BCBCC7;
}
.athena-filter-item:hover input ~ .checkmark{
    background-color: #BCBCC7;
}
.athena-filter-item input:checked ~ .checkmark{
    background-color: transparent;
}
.checkmark:after{
    content: "";
    position: absolute;
    display: none;
}
.athena-filter-item input:checked ~ .checkmark:after{
    display: block;
}
.athena-filter-item .checkmark:after{
    left: 6px;
    top: 2px;
    width: 3px;
    height: 7px;
    border: 1px solid #4F4F69;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.athena-filter-container__inner{
    max-height: 172px;
    overflow: auto;
    scrollbar-gutter: stable;
    display: flex;
    flex-direction: column;
}
.athena-filter-item.selected-filter{
    order: -999;
}
.athena-filter-container__inner.scroll-element{
    max-height: 344px !important;
}
.athena-filter-container__inner.scroll-element ~ .athena-cutoff__container{
    display: none;
}
.athena-search__filter-no-data{
    font-size: 14px;
    font-style: italic;
    color: #FB6565;
}
.athena-filter-container__inner.expanded{
    max-height: 344px !important;
}
.athena-search-filter[data-filter-type="velicina"] .athena-filter-container .athena-filter-container__inner{
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    max-height: 123px;
}
.athena-search-filter[data-filter-type="velicina"] .athena-filter-container .athena-filter-item{
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 44px;
    padding: 5px;
    margin-bottom: 0;
    border: 1px solid #E6E6F0;
    border-radius: 5px;
    text-align: center;
}
.athena-search-filter[data-filter-type="velicina"] .athena-filter-container .checkmark{
    width: 100%;
    height: 100%;
    background: #E6E6F0;
    border: 0;
    top: 0;
    display: none;
}
.athena-search-filter[data-filter-type="velicina"] input:checked ~ .checkmark{
    display: block;
}
.athena-search-filter[data-filter-type="velicina"] .search-filter-label{
    position: relative;
    z-index: 1;
}
.athena-search-filter[data-filter-type="velicina"] .athena-filter-container .checkmark:after{
    display: none;
}
.athena-search-filter .search-swatch-background .search-swatch-value-background{
    position: absolute;
    top: 4px;
    left: 0;
    height: 18px;
    width: 18px;
    border-radius: 6px;
    border: 1px solid #BCBCC7;
    display: block;
    z-index: 2;
    background-position: center !important;
    background-repeat: no-repeat !important;
}
.athena-search-filter .search-swatch-background .checkmark{
    top: 8px;
    left: 4px;
    width: 10px;
    height: 10px;
    background: #000000 !important;
    z-index: 2;
    border: 1px solid #4F4F69;
    border-radius: 3px;
    display: none;
}
.athena-filter-item.search-swatch-background input:checked ~ .checkmark{
    display: block;
}
.athena-search-filter .search-swatch-background .checkmark:after{
    display: none !important;
}
/* Toolbar */
.athena-search-banner img{
    margin-bottom: 25px;
    max-width: 100%;
    height: auto;
}
.search-title{
    padding-top: 20px;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 20px;
    cursor: pointer;
    gap: 10px;
}

.search-title-container {
    display: flex;
    gap: 8px;
    padding-left: 10px;
    align-items: center;
    cursor: default;
    width: max-content;
}

.continuous-voice-text {
    font-family: Poppins, serif;
    font-weight: 600;
    font-style: Italic;
    font-size: 20px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    padding-top: 10px;
    color: #F682B3;
}

.tooltip-container {
    position: relative;
    display: inline-block;
    cursor: pointer;
}

.tooltip-container .tooltip-text {
    background: #F7F7FA;
    visibility: hidden;
    opacity: 0;
    width: max-content;
    max-width: 90vw;
    text-align: center;
    position: absolute;
    bottom: -150%;
    left: 50%;
    transform: translateX(-50%);
    white-space: normal;
    z-index: 999;
    transition: opacity 0.2s ease-in-out;
    border-radius: 10px;
    padding: 10px 13px;
    font-family: Poppins, serif;
    font-weight: 400;
    font-style: italic;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    display: flex;
    gap: 3px;
    box-sizing: border-box;
    word-break: break-word;
}

.tooltip-container:hover .tooltip-text {
    visibility: visible;
    opacity: 1;
}

.tooltip-container .tooltip-text::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #F7F7FA transparent;
}

.search-title__button-container {
    display: flex;
    align-items: center;
    gap: 3px;
    padding: 3px 3px 3px 0;
}

.search-title-container span {
    font-family: Poppins, serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
}

.search-title-container {
    border-radius: 5px;
    border: 1px solid #E6E6F0;
}

.search-title-result-button,
.continuous-voice-search {
    background: #F7F7FA;
    width: 26px;
    height: 26px;
    display: grid;
    place-items: center;
    border-radius: 6px;
}

.search-title__button-container:hover .continuous-voice-search:not(:hover) {
    opacity: 0.5;
    transition: 0.2s ease-in;
}

.search-title__button-container:hover .search-title-result-button:not(:hover) {
    opacity: 0.5;
    transition: 0.2s ease-in;
}

.pager-item-active {
    font-weight: bold;
}
.search-icon-grey{
    background: url(../../../images/search-icon-grey.svg) no-repeat center;
    min-width: 14.5px;
    min-height: 14.5px;
    width: 14.5px;
    height: 14.5px;
    position: relative;
    top: -2px;
}
.athena-search-results-icon{
    background: url(../../../images/search-results-back.svg) no-repeat center;
    width: 12px;
    height: 12px;
}
.continuous-voice-icon{
    background: url(../../../images/continuous-voice.svg) no-repeat center;
    width: 13px;
    height: 16px;
}
.athena-search-active-filters-container{
    position: sticky;
    background: #FFFFFF;
    z-index: 1;
}
.sticky-header .athena-search-active-filters-container{
    top: 117px;
}
.athena-search-active-filters{
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
    column-gap: 6px;
    padding-top: 10px;
}
.athena-search-active-filters:empty{
    display: none;
}
.athena-search-active-filters .active-filter-item{
    border: 1px solid #F7F7FA;
    border-radius: 5px;
    background: #F7F7FA;
    flex: 0 0 auto;
    padding: 5px 10px;
    padding-right: 25px;
    color: #4F4F69;
    font-size: 14px;
    font-weight: 500;
    cursor: pointer;
    position: relative;
    margin-bottom: 12px;
}
.athena-search-active-filters .active-filter-item:before{
    content: '';
    position: absolute;
    background: url(../../../images/remove-filter.svg) no-repeat center;
    width: 11px;
    height: 11px;
    top: 50%;
    right: 5px;
    transform: translateY(-50%);
}
.athena-search-active-filters .remove-all-filters{
    background: transparent;
    border: 1px dashed #E6E6F0;
    padding-right: 10px;
}
.athena-search-active-filters .remove-all-filters:before{
    display: none;
}
.athena-search-toolbar{
    display: flex;
    justify-content: flex-start;
    margin-bottom: 20px;
    margin-top: 12px;
    align-items: center;
    flex-wrap: wrap
}
.athena-search-toolbar-sorter{
    order: 5;
    margin-left: auto;
}
.athena-search-sorter__sort-by{
    opacity: 0.5;
}
.products-per-page,
.athena-search-sorter{
    width: auto;
    height: 36px;
    padding: 5px 11.5px;
    color: #4F4F69;
    font-size: 14px;
    background: transparent;
    border: 1px solid #E6E6F0;
    cursor: pointer;
    margin: 0 10px 0 0;
    border-radius: 5px;
    outline: 0;
}
.athena-search-amount{
    order: 1;
    opacity: 0.5;
}
.athena-search-amount-inner{
    display: flex;
}
.athena-search-amount-inner .amount-text,
.athena-search-amount-inner p{
    padding-right: 5px;
}
.athena-search-amount-inner span:nth-child(5){
    padding: 0 3px;
}
.athena-search-view{
    display: flex;
    gap: 10px;
    order: 0;
    margin-right: 20px;
}
.athena-search-view .view-mode span[data-view-mode="grid"]{
    background: url(../../../images/grid-icon.svg) no-repeat center;
    background-size: contain;
    text-indent: -9999px;
    display: block;
    width: 25px;
    height: 25px;
    cursor: pointer;
    opacity: 0.5;
}
.athena-search-view .view-mode.active-view-mode span[data-view-mode="grid"]{
    opacity: 1;
}
.athena-search-view .view-mode span[data-view-mode="list"]{
    background: url(../../../images/list-icon.svg) no-repeat center;
    background-size: contain;
    text-indent: -9999px;
    display: block;
    width: 25px;
    height: 25px;
    cursor: pointer;
    opacity: 0.5;
}
.athena-search-view .view-mode.active-view-mode span[data-view-mode="list"]{
    opacity: 1;
}
/* Products */
.athena-product-content .product-items{
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 20px;
    row-gap: 35px;
    margin-bottom: 30px;
}
.athena-product-content .grid .product-items{
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    column-gap: 20px;
    row-gap: 35px;
    position: relative;
}
.athena-product-content .list .product-items{
    display: flex;
    row-gap: 35px;
    flex-wrap: wrap;
}
.products.wrapper.list .athena-page-product-item{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.products.wrapper.list .athena-product-item-link{
    width: 300px;
}
.products.wrapper.list .athena-product-item-details{
    width: calc(100% - 330px);
}
.products.wrapper.list .athena-product-item-description{
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    opacity: 0.8;
}
.best-matches-div{
    display: none;
}
.best-matches-div p{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
}
.athena-product-item-link{
    display: block;
    cursor: pointer;
    position: relative;
    aspect-ratio: 310 / 420;
}
.discount-div{
    z-index: 1;
    position: absolute;
    top: 12px;
    left: 12px;
    border-radius: 6px;
    background: #FFFFFF;
    border: 1px solid #f5f5f5;
    font-size: 12px;
    font-weight: 600;
    padding: 6px 10px;
}
.athena-product-item-photo{
    display: block;
}
.athena-product-image-photo{
    border: 1px solid #f5f5f5;
    aspect-ratio: 450 / 600;
    object-fit: contain;
}
.athena-product-item-description{
    display: none;
}
.athena-product-name{
    font-size: 16px;
    font-weight: 500;
    color: #4F4F69;
    cursor: pointer;
    margin-bottom: 3px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
.athena-page-product-item .athena-price-container{
    padding-top: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    column-gap: 10px;
}
.athena-page-product-item .athena-price-container .athena-price{
    font-size: 18px;
    font-weight: 500;
    opacity: 0.7;
    color: #4F4F69;
    padding: 0;
}
.athena-page-product-item .athena-price-container .athena-price-when-sale{
    text-decoration: line-through;
    opacity: 0.3;
}
/* Product popup */
.product-info-sidebar-landing{
    height: 90%;
    width: 95%;
    max-width: 1600px;
    margin: auto;
    z-index: 999;
    position: fixed;
    top: 5%;
    left: 0;
    transform: translateX(-10000px);
    overflow-x: hidden;
    background: #FFFFFF;
    border-radius: 10px;
}
.product-info-sidebar-active-body .product-popup-overlay{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 99;
    display: block;
}
.product-info-sidebar-active{
    right: 0;
    transform: translateX(0);
}
.product-info-close-button{
    border-radius: 6px;
    width: 30px;
    height: 30px;
    color: #FFFFFF;
    padding: 3px 0 0 0;
    cursor: pointer;
    position: sticky;
    top: 30px;
    left: calc(100% - 50px);
    z-index: 1;
    border: 1px solid #4F4F69;
    background: #FFFFFF;
}
.product-info-close-button:after {
    content: '';
    position: absolute;
    background: url(../../../images/remove-filter.svg) no-repeat center;
    width: 11px;
    height: 11px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.product-info-sidebar-landing .product-info-top-sidebar-container{
    gap: 0;
    row-gap: 15px;
    justify-content: space-between;
}
.product-info-sidebar-landing .product-info-top-sidebar-container .product-info-image-container{
    width: 300px;
}
.product-info-sidebar-landing .product-info-top-sidebar-container .product-info-image-container img{
    max-width: 100%;
    height: auto;
    aspect-ratio: 450 / 600;
    object-fit: contain;
}
.product-info-sidebar-landing .product-info-pi-container{
    width: calc(100% - 330px);
}
/* Product bottom */
.athena-search-load-prev{
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.athena-search-load-prev button{
    appearance: none;
    cursor: pointer;
    border: 1px solid #BCBCC7;
    padding: 8px 30px;
    background: transparent;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 1.4;
    border-radius: 6px;
    color: #4F4F69;
    font-weight: 600;
}
.also-relevant-div{
    display: none;
}
.also-relevant-div p{
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 20px;
}
.athena-search-pagination-container{
    display: flex;
    justify-content: center;
    column-gap: 6px;
}
.athena-search-pagination-container span{
    cursor: pointer;
}
.athena-search-footer{
    height: 25px;
    visibility: hidden;
}
/*==================
No Products
==================*/
.no-products .athena-sidebar,
.no-products .athena-search-toolbar,
.no-products .filter-opener-container{
    display: none;
}
.no-products .athena-product-content{
    width: 100% !important;
}
.no-products .filter-mask{
    display: none !important;
}
.no-products-message{
    display: block;
    padding-top: 5px;
    padding-bottom: 5px;
    width: 100%;
    text-align: left;
    font-size: 14px;
}
.no-products-message:last-child {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
}
.athena-no-products__wrapper{
    width: 100%;
    display: flex;
    justify-content: center;
}
.athena-no-products__arrow-div{
    width: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    max-height: 389px;
}
.athena-no-products__carousel-outer-container{
    width: calc(100% - 80px);
    overflow: hidden;
    padding-left: 20px;
}
.athena-no-products__wrapper .athena-no-products__carousel{
    display: grid;
    grid-column-gap: 20px;
    grid-auto-flow: column;
    grid-auto-columns: calc((100% / 4) - 20px);
    padding: 0 0 50px 0;
    transition: transform 0.5s ease-in-out;
}
.athena-no-products__bullet-point-container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    overflow: auto;
    padding-bottom: 5px;
    margin-top: 15px;
}
.athena-no-products__bullet-point{
    min-width: 10px;
    min-height: 10px;
    border: 1px solid #000000;
    border-radius: 50%;
    cursor: pointer;
}
.athena-no-products__bullet-point-active{
    background: #000000;
}
/*==================
Visual Filters
==================*/
.hide-visual-search{
    display: none;
}
.visual-filters{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    column-gap: 25px;
    row-gap: 20px;
}
.visual-filters__heading{
    font-size: 30px;
    font-style: italic;
    font-weight: 900;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 40px;
}
.visual-filters__heading:empty{
    margin: 0;
}
.visual-filter-item{
    cursor: pointer;
}
.visual-filter-image{
    max-width: 100%;
    aspect-ratio: 1 / 1;
    width: 100px;
    height: auto;
    border-radius: 50%;
    display: block;
}
.visual-filter__paragraph{
    text-align: center;
    opacity: 0.5;
    margin-top: 8px;
}
.visual-filter-item-selected .visual-filter__paragraph{
    opacity: 1;
}
/*==================
Category Banner
==================*/
.category-banner-image > p{
    height: 100%;
}
.category-banner-image img{
    max-width: 100%;
    height: 100%;
    border: 1px solid #f5f5f5;
    aspect-ratio: 450 / 600;
    object-fit: contain;
    width: 100%;
}

/*==================
Search Tabs
==================*/

.athena-page-tabs {
    width: 100%;
    overflow-x: auto;
}

.athena-page-tabs-inner {
    margin: 50px 0 0 0;
    display: flex;
    align-items: center;
    gap: 20px;
    min-width: max-content;
    padding: 0 0 5px 0;
}

.athena-page-tab-button {
    background: #F7F7FA;
    border-radius: 10px;
    padding: 10px 30px;
    height: 48px;

    font-family: Poppins, serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 100%;
    letter-spacing: 0;
    color: #4F4F6930;

    display: flex;
    align-items: center;
    gap: 5px;
}

.athena-page-tab-button-count {
    min-width: 24px;
    min-height: 24px;
    border-radius: 5px;
    background: rgba(79, 79, 105, 0.05);

    font-family: Poppins, serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    color: rgba(79, 79, 105, 0.30);
    padding: 5px 10px;
}

.active-athena-page-tab-button.athena-page-tab-button {
    background: linear-gradient(118.93deg, #623D7D 1.41%, #2763A5 80.75%);
    font-weight: 600;
    color: #FFFFFF;
}

.active-athena-page-tab-button.athena-page-tab-button .athena-page-tab-button-count {
    background: rgba(255, 255, 255, 0.05);
    color: #FFFFFF;
}

@media(max-width: 768px) {
    .athena-page-tabs {
        margin: 30px 0 50px 0;
    }

    .athena-page-tabs-inner {
        margin: 0;
    }
}

/*==================
Blog Page
==================*/

.athena-blog-text__container {
    display: block;
}

.athena-blog-item-photo__container-no-image {
    border: 1px solid #f5f5f5;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 450 / 600;
    width: 100%;
    background: #FFFFFF;
    margin-bottom: 12px;
    padding: 20px;
}

.athena-blog-placeholder-image {
    display: block;
    background: url(../../../images/athena-search-logo.svg) no-repeat center;
    background-size: contain;

    width: 100%;
    max-width: 200px;
    aspect-ratio: 200 / 50;
}

.athena-blog-item-link {
    cursor: pointer;
}

.athena-blog-image-photo {
    border: 1px solid #f5f5f5;
    aspect-ratio: 450 / 600;
    object-fit: contain;
    width: 100%;
    height: auto;
    margin-bottom: 4px;
}

.athena-blog__header-h3 {
    font-family: Poppins, serif;
    font-weight: 500;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: 0;
    color: #4F4F69;
    margin-bottom: 5px;
}

.athena-blog__header-p {
    font-family: Poppins, serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    color: rgba(79, 79, 105, 0.5);
}

/*==================
CMS Page
==================*/

.cms-pages__container #athena-landing-content {
    width: 100% !important;
}

.athena-cms-pages-item .athena-product-item-link {
    aspect-ratio: 100 / 10 !important;
}

/*==================
Documents Page
==================*/

.athena-documents-pages-item__inner-container {
    display: flex;
    flex-direction: column;
}

.athena-documents-pages-item {
    display: flex;
    align-items: flex-start;
    gap: 15px;
}

.athena-documents-pages-item .athena-product-item-link {
    aspect-ratio: 100 / 10 !important;
}

.doc-image {
    background: url(../../../images/documents/doc.png) no-repeat center;
    background-size: contain;
    display: block;
    min-width: 24px;
    min-height: 30px;
}

.docx-image {
    background: url(../../../images/documents/docx.png) no-repeat center;
    background-size: contain;
    display: block;
    min-width: 24px;
    min-height: 30px;
}

.odt-image {
    background: url(../../../images/documents/odt.png) no-repeat center;
    background-size: contain;
    display: block;
    min-width: 24px;
    min-height: 30px;
}

.pdf-image {
    background: url(../../../images/documents/pdf.png) no-repeat center;
    background-size: contain;
    display: block;
    min-width: 24px;
    min-height: 30px;
}

.txt-image {
    background: url(../../../images/documents/txt.png) no-repeat center;
    background-size: contain;
    display: block;
    min-width: 24px;
    min-height: 30px;
}

.athena-documents-p {
    font-family: Poppins, serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0;
    color: rgba(79, 79, 105, 0.5);
}

.athena-documents-p-type {
    text-transform: uppercase;
    margin-bottom: 8px;
}

.athena-documents-tags-p {
    font-family: Poppins, serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    color: rgba(79, 79, 105, 0.7);
    margin-top: 4px;
    margin-bottom: 10px;
}

/*==================
Responsive
==================*/
@media only screen and (min-width: 768px){
    .athena-filter-container__inner::-webkit-scrollbar,
    .product-info-sidebar-landing::-webkit-scrollbar{
        width: 6px;
    }
    .athena-search-active-filters::-webkit-scrollbar{
        height: 6px;
    }
    .athena-filter-container__inner::-webkit-scrollbar-track,
    .product-info-sidebar-landing::-webkit-scrollbar-track,
    .athena-search-active-filters::-webkit-scrollbar-track{
        background: #f1f1f1;
    }
    .athena-filter-container__inner::-webkit-scrollbar-thumb,
    .product-info-sidebar-landing::-webkit-scrollbar-thumb,
    .athena-search-active-filters::-webkit-scrollbar-thumb{
        background: #888;
    }
    .athena-filter-container__inner::-webkit-scrollbar-thumb:hover,
    .product-info-sidebar-landing::-webkit-scrollbar-thumb:hover,
    .athena-search-active-filters::-webkit-scrollbar-thumb:hover{
        background: #555;
    }
}
@media only screen and (max-width: 1380px){
    .athena-product-content .grid .product-items{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
}
@media only screen and (min-width: 1381px){
    .category-banner__number-of-products-2{
        grid-column: span 2;
    }
    .category-banner__number-of-products-2 img{
        aspect-ratio: 450 / 290;
    }
    .category-banner__number-of-products-3{
        grid-column: span 3;
    }
    .category-banner__number-of-products-3 img{
        aspect-ratio: 450 / 192;
    }
    .category-banner__number-of-products-4{
        grid-column: span 4;
    }
    .category-banner__number-of-products-4 img{
        aspect-ratio: auto;
    }
}
@media only screen and (max-width: 1024px){
    #athena-landing-content{
        width: calc(100% - 280px);
    }
    .athena-search-toolbar{
        row-gap: 10px;
    }
    .athena-search-amount{
        width: 100%;
        order: 6;
    }
    .athena-product-content .grid .product-items{
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    .athena-product-name{
        font-size: 16px;
    }
    .athena-page-product-item .athena-price-container .athena-price{
        font-size: 16px;
    }
    .products.wrapper.list .athena-product-name{
        font-size: 18px;
    }
    .products.wrapper.list .athena-price-container .athena-price{
        font-size: 18px;
    }
    .products.wrapper.list .athena-product-item-link{
        width: 240px;
    }
    .products.wrapper.list .athena-product-item-details{
        width: calc(100% - 270px);
    }
    .athena-no-products__wrapper .athena-no-products__carousel {
        grid-auto-columns: calc((100% / 3) - 20px);
    }
    .visual-filters__heading{
        font-size: 24px;
    }
}
@media only screen and (max-width: 865px) {
    .search-title {
        flex-direction: column;
    }
}
@media only screen and (max-width: 768px){
    .tooltip-container .tooltip-text {
        bottom: -120%;
        left: 57%;
    }
    .tooltip-right-container .tooltip-text::after {
        left: 100%;
    }
    .tooltip-right-container .tooltip-text {
        bottom: -200%;
        left: -100px;
        white-space: wrap;
    }
    .search-title-container {
        width: 100%;
        justify-content: space-between;
        padding-top: 5px;
        padding-bottom: 5px;
    }
    .search-title {
        margin-top: 30px;
        flex-direction: row;
    }
    .products.wrapper.list .athena-product-item-link{
        width: 190px;
    }
    .products.wrapper.list .athena-product-item-details {
        width: calc(100% - 220px);
    }
    .product-info-sidebar-landing .product-info-top-sidebar-container .product-info-image-container{
        width: 200px;
    }
    .product-info-sidebar-landing .product-info-pi-container {
        width: calc(100% - 220px);
    }
    .athena-no-products__wrapper .athena-no-products__carousel {
        grid-auto-columns: calc((100% / 2) - 20px);
        padding-bottom: 20px;
    }
    .athena-landing-container{
        padding-top: 0;
    }
}
@media only screen and (max-width: 767px){
    .athena-search-filter-open{
        overflow: hidden;
    }
    .filter-opener-container{
        margin-bottom: 20px;
        position: fixed;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%);
        display: flex;
        justify-content: center;
        z-index: 2;
        display: block;
    }
    .no-serach-filter .filter-opener-container{
        display: none;
    }
    .filter-opener{
        position: relative;
        padding: 10px 20px 10px 48px;
        width: 101px;
        color: #FFFFFF;
        font-size: 14px;
        border-radius: 10px;
        background: linear-gradient(119deg, #623D7D 1.41%, #2763A5 80.75%);
    }
    .filter-opener:after{
        content: "";
        position: absolute;
        top: 13px;
        left: 21px;
        background: url(../../../images/filter-opener.svg) no-repeat center;
        background-size: cover;
        display: block;
        width: 18px;
        height: 14px;
    }
    .active-filter-opener:after {
        content: "";
        position: absolute;
        top: 13px;
        left: 21px;
        background: url(../../../images/filter-opener-active.svg) no-repeat center;
        background-size: cover;
        display: block;
        width: 20px;
        height: 14px;
    }
    .athena-filter-title-main{
        display: block;
        margin-bottom: 20px;
        padding-right: 25px;
        position: relative;
    }
    .athena-filter-title-main p{
        font-size: 18px;
        font-weight: 600;
        text-transform: uppercase;
    }
    .close-filters-btn{
        width: 25px;
        height: 25px;
        display: block;
        position: absolute;
        top: 1px;
        right: 0;
    }
    .close-filters-btn:before{
        content: '';
        position: absolute;
        top: 11px;
        right: 0;
        width: 20px;
        height: 1px;
        background: #030329;
        transform: rotate(45deg);
    }
    .close-filters-btn:after{
        content: '';
        position: absolute;
        top: 11px;
        right: 0;
        width: 20px;
        height: 1px;
        background: #030329;
        transform: rotate(135deg);
    }
    #athena-landing-content{
        width: 100%;
    }
    #athena-landing-sidebar{
        position: fixed;
        left: 0;
        top: 0;
        transform: translateY(100%);
        background: white;
        z-index: 20;
        transition: all .3sease;
        height: 100vh;
        min-height: 100vh;
        padding: 24px;
        width: 100%;
        max-width: 100%;
        overflow: auto;
        transition: all 0.3s ease;
    }
    .athena-search-filter-open #athena-landing-sidebar{
        transform: translateY(0);
    }
    .athena-search-view{
        margin-right: 5px;
        gap: 6px;
    }
    .filter-mask{
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        min-height: 100vh;
        background: rgba(0, 0, 0, 0.3);
        z-index: 9;
    }
    .athena-search-filter-open .filter-mask{
        display: block;
    }
}
@media only screen and (max-width: 585px) {
    .search-title {
        flex-direction: column;
    }
}
@media only screen and (max-width: 580px){
    .product-info-sidebar-landing .product-info-top-sidebar-container .product-info-image-container{
        width: 100%;
    }
    .product-info-sidebar-landing .product-info-pi-container{
        width: 100%;
    }
    .athena-no-products__wrapper .athena-no-products__carousel {
        grid-auto-columns: calc((100% / 1) - 20px);
        padding-bottom: 20px;
    }
}
@media only screen and (max-width: 400px){
    .athena-search-toolbar-sorter{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .athena-search-amount{
        display: flex;
        justify-content: center;
    }
    .products.wrapper.list .athena-product-item-link{
        width: 100%;
    }
    .products.wrapper.list .athena-product-item-details{
        width: 100%;
    }
}